Package twisted :: Package cred :: Module error :: Class Unauthorized

[frames | no frames]

## Class Unauthorized

    Exception --+
                |
               Unauthorized

Known Subclasses:
  `KeyNotFound`, `UnauthorizedLogin`

Standard unauthorized error.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:35 2004 | http://epydoc.sf.net